{% include "includes/header.html" %}
   <script>
      function add(text){
		var TheTextBox = document.getElementById("find");
		TheTextBox.value = TheTextBox.value + " " + text;
	};
  </script>

    <div data-role="content" data-theme="b">
		<form id="myform" method="get" action="/cautaret/" data-transition="slideup" data-direction="reverse">
				<div data-role="field-contain">
					<label for="find" style="text-align:center">Cum bine zice proverbul, spune-mi ce ai la indemana ca sa iti spun ce sa gatesti:</label>
						<input data-theme="e" type="search" name="find" id="find"/>
					<label for="number">Acuratete:</label>
						<input data-theme="e" type="range" name="number" data-mini="true" value="60" min="0" max="100" style="width:55px"/>
					<input type="submit" value="Yummi!" />
				</div>
				<p style="text-align:center">Ai o tastatura greoaie? Apasa<a href="#myPanel" data-rel="panel" data-role="button" data-inline="true" data-mini="true" class="menu_icon left" >aici</a></p>
	</div>



		</form>
{% include "includes/footer.html" %}

